@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700');

/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;width:100%;letter-spacing:-.05em}
#header-wrapper,#header-wrapper a {color:rgba(0,0,0,.74);text-decoration:none}
#header-wrapper button {cursor:pointer}
#user-gnb,
#nav-header,
#user-nav {z-index:99;display:table;width:100%}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}

/*********************************************
note : 최상단영역
*********************************************/
/* 기본 */
#user-gnb {background-color:rgba(255,255,255,1)}
#user-gnb::before {content:'';position:absolute;left:0;right:0;bottom:0;border-bottom:1px solid rgba(0,0,0,.08)}
#user-gnb > [class*="user-"] {overflow:hidden;padding:.938rem 0;font-family:'dotum';font-size:.8rem;font-weight:400;color:rgba(0,0,0,.5);line-height:1}

/* 최종편집 */
#user-gnb > .user-intro {float:left;letter-spacing:-0.025em}

/* 로그인/회원가입 */
#user-gnb > .user-logbox {float:right}
#user-gnb > .user-logbox > li {float:left;padding:0 .625rem}
#user-gnb > .user-logbox > li:first-child {padding-left:0}
#user-gnb > .user-logbox > li:last-child {padding-right:0}
#user-gnb > .user-logbox > li > a {color:rgba(0,0,0,.5);letter-spacing:-0.05em}
#user-gnb > .user-logbox > li > a:hover {text-decoration:underline;color:rgba(0,0,0,.8)}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {height:104px}
#nav-header > [class*="user-"] {display:table-cell;padding:.75rem 0;vertical-align:middle}

/* 기본 */
#nav-header > .user-banner {width:250px}
#nav-header > .user-banner .banner_event_box {width:250px}

/*********************************************
note : 메뉴영역
*********************************************/

/* 기본 */
#user-nav {height:94px;border-top:1px solid rgba(0,0,0,.12);border-bottom:3px solid rgba(0,0,0,.12)}

#user-nav.vertical {height:49px}
#user-nav.vertical::after {top:100%}

#user-nav > [class*="user-"] {float:left;height:49px;font-size:1.125rem;font-weight:500;line-height:1}
#user-nav .article-menu {display:none}

/* 전체 */
#user-nav > .user-allbtn {padding:0 1rem;letter-spacing:-.05em;-webkit-transition:all .3s;transition:all .3s}

/* 메뉴바 - 1차섹션 */
#user-nav > .user-menu > .secline {display:inline-block}
#user-nav > .user-menu > .secline > a {position:relative;display:block;height:49px;padding:.938rem 1rem;font-family:'Noto Sans KR',sans-serif;color:#000;-webkit-transition:all .3s;transition:all .3s}
#user-nav > .user-menu > .secline > a::before {content:'';position:absolute;z-index:1;top:-1px;left:0;right:0;width:100%;border-top:2px solid transparent}
#user-nav > .user-menu > .secline > a.a-hover {-webkit-transition:all .3s;transition:all .3s}

#user-nav > .user-menu > .secline > a [class^=s7-] { font-weight: 700;  color: #c10808;}

/* 메뉴바 - 2차섹션(가로) */
#user-nav.horizon > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;z-index:9;position:absolute;top:49px;height:45px}
#user-nav.horizon > .user-menu > .secline > ul > .sub {float:left;position:relative;font-size:.813rem}
#user-nav.horizon > .user-menu > .secline > ul > .sub::before {content:'';position:absolute;left:0;top:1rem;bottom:1rem;border-left:1px solid rgba(255,255,255,.35)}
#user-nav.horizon > .user-menu > .secline > ul > .sub:first-child::before {display:none}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a {display:inline-block;height:43px;padding:.688rem 1rem;font-weight:300;color:rgba(255,255,255,.74)}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.horizon > .user-menu > .secline > ul > .sub > a:hover {color:rgba(255,255,255,.9)}

/* 메뉴바 - 2차섹션(세로) */
#user-nav.vertical > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;display:none;z-index:9;position:absolute;top:100%;width:135px;border:1px solid rgba(0,0,0,.35);border-top:0;background-color:#fff}
#user-nav.vertical > .user-menu > .secline > ul > .sub {border-top:1px solid rgba(0,0,0,.06);font-size:.938rem;line-height:1.2em;letter-spacing:0}
#user-nav.vertical > .user-menu > .secline > ul > .sub:first-child {border-top:none}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a {position:relative;display:inline-block;;width:100%;padding:.75rem 1rem;font-size:.813rem;font-weight:400;color:rgba(0,0,0,.5);transition:all .3s ease-in-out}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.vertical > .user-menu > .secline > ul > .sub > a:hover {color:#333;background-color:#ecf0f1}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a::after {content:'';position:absolute;z-index:1;top:50%;right:.625rem;border-width:3px;border-style:solid;border-color:transparent;transform:translateY(-50%);visibility:hidden}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a:hover::after {border-left-color:rgba(0,0,0,.35);visibility:visible}

/* 메뉴바 - 가로옵션:기본사이즈(서브) */
#user-nav.horizon.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.horizon.basic-mode > .user-menu > .secline > ul {left:0}

/* 메뉴바 - 가로옵션:전체사이트(서브) */
#user-nav.horizon.full-mode::before,
#user-nav.horizon.full-mode::after,
#user-nav.horizon.full-mode > .user-menu > .secline > ul {left:0;width:100%}
#user-nav.horizon.full-mode > .user-menu > .secline > ul::before {content:'';float:left;height:1px}

/* 메뉴바 - 세로옵션:기본사이즈(서브) */
#user-nav.vertical.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.vertical.basic-mode::before,
#user-nav.vertical.basic-mode::after {left:0;width:100%}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul {left:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul > .sub {clear:both}

/* 메뉴바 - 세로옵션:전체사이트(서브) */
#user-nav.vertical.full-mode::before,
#user-nav.vertical.full-mode::after {left:0;width:100%}
#user-nav.vertical.full-mode > .user-menu > .secline > ul {height:300px}
#user-nav.vertical.full-mode > .user-menu > .secline > ul > .sub {float:left;width:50%}
#user-nav.vertical.full-mode .article-menu {display:block;position:absolute;left:320px;right:0;top:1.25rem;bottom:1.25rem;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 검색 */
#user-nav .user-search {float:right;position:relative;z-index:2}
#user-nav .user-search .user-search-btn {width:40px;height:49px;padding-left:1rem;padding-right:0;margin-right:0;font-size:1.313rem;color:#444;cursor:pointer}
#user-nav .user-search .user-search-btn .fa-close {padding-top:2px;padding-left:5px;font-size:1.5rem}
#user-nav .user-search .user-search-form {display:none;position:absolute;z-index:999;width:250px;height:49px;padding:0 0;background:#ecf0f1;right:0;top:0;}
#user-nav .user-search .user-search-form::after {content:'';display:table;clear:both}
#user-nav .user-search .user-search-form input {float:left;width:calc(100% - 65px);height:49px;margin:0;padding:0 .625rem;font-size:.9rem;letter-spacing:-0.05em;color:#444;background:transparent;border:none;box-shadow:none}
#user-nav .user-search .user-search-form button {float:right;height:49px;padding-left:1rem;padding-right:1rem;font-size:1.313rem;font-weight:400;color:#444;cursor:pointer}
